<?php
defined('_JEXEC') or die('Restricted access');
class BaseCCaptchaHelper
{
    public static function getCaptcha()
    {
        $config = CFactory::getConfig();
 
        if ($config->get('nocaptcha')) {

            require_once __DIR__ . '/recaptcha.php';
            return new RecaptchaCCaptchaHelper;

        } else if ($config->get('nocloudflare')) {

            require_once __DIR__ . '/cloudflare.php';
            return new CloudflareCCaptchaHelper;

        } else if ($config->get('nohcaptcha')) {

            require_once __DIR__ . '/hcaptcha.php';
            return new HcaptchaCCaptchaHelper;

        } else {

            return '';

        }
    }
}
