<?php

    /**
     * @copyright (C) 2014 iJoomla, Inc. - All rights reserved.
     * @license GNU General Public License, version 2 (http://www.gnu.org/licenses/gpl-2.0.html)
     * @author iJoomla.com <webmaster@ijoomla.com>
     * @url https://www.jomsocial.com/license-agreement
     * The PHP code portions are distributed under the GPL license. If not otherwise stated, all images, manuals, cascading style sheets, and included JavaScript *are NOT GPL, and are released under the IJOOMLA Proprietary Use License v1.0
     * More info at https://www.jomsocial.com/license-agreement
     */

use Joomla\CMS\Language\Text;

    defined('_JEXEC') or die('Restricted access');

?>

<?php if (isset($options->button)) { ?>
    <div class="joms-list__button--dropdown">
        <a href="javascript:" class="joms-button--neutral joms-button--full-small joms-button--smallest" data-ui-object="joms-dropdown-button" onclick="<?php echo $options->buttonTrigger ? $options->buttonTrigger : '' ?>">
            <?php echo Text::_($options->button); ?>
        </a>
        <ul class="joms-dropdown">
        <?php
            if(is_array($options->dropdown)){
            foreach($options->dropdown as $key=>$option){
            ?>
                <li><a href="javascript:" onclick="<?php echo $options->dropdownTrigger[$key]; ?>"><?php echo Text::_($option); ?></a></li>

        <?php } }elseif($options->dropdown){ ?>
            <li><a href="javascript:" onclick="<?php echo $options->dropdownTrigger; ?>"><?php echo Text::_($options->dropdown); ?></a></li>
        <?php } ?>
        </ul>
    </div>
<?php } ?>